/* eslint-disable import/order */
// 此文件自动生成，不要手工修改
import Vue from 'vue'
import {
Col,
FormModel,
Icon,
Input,
Row,
Select,
} from 'ant-design-vue'
import SdDraggable from '@/common/components/sd-draggable.vue'
import SdPlaceholderEditor from '../../sd-placeholder-editor.vue'
import SdTreePicker from '@/common/components/sd-tree-picker.vue'
import SdUglyCheckbox from '../../sd-ugly-checkbox.vue'
import SdUglySelect from '../../sd-ugly-select.vue'

Vue.use(Col)
Vue.use(FormModel)
Vue.use(Icon)
Vue.use(Input)
Vue.use(Row)
Vue.use(Select)

export default {
  SdDraggable,
  SdPlaceholderEditor,
  SdTreePicker,
  SdUglyCheckbox,
  SdUglySelect,
}
